.heading_left_image_content .heading-1, .heading_left_image_content .heading-1 :is(h1,h2,h3,h4,h5,h6){
    text-align: left;
}

.heading_left_image_content .content-block, .heading_left_image_content .content-block p, .heading_left_image_content .content-block ul{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 150%;
    letter-spacing: 0%;
    color: #09253A80;
    padding-bottom: 14px;
    margin: 0;
}

.heading_left_image_content .content-block p a{
    text-decoration: none;
    font-weight: 500;
    color: inherit;

}

.heading_left_image_content .content-block h1,.heading_left_image_content .content-block h2, .heading_left_image_content .content-block h3, .heading_left_image_content .content-block h4, .heading_left_image_content .content-block h5, .heading_left_image_content .content-block h6 {
    color: #7E2A8F;
/* }
.content-block h4{ */
    font-family: 'Sora', sans-serif;
    font-weight: 400;
    /* font-size: 24px; */
    font-size: clamp(0.875rem, 0.6429rem + 0.9524vw, 1.5rem);
    line-height: 100%;
    letter-spacing: 0%;
    padding: 14px 0;
    margin: 0;
}

/* RWD  */
@media (max-width: 767px){
    .heading_left_image_content .heading-1, .heading_left_image_content .heading-1 :is(h1,h2,h3,h4,h5,h6){
        text-align: center;
    }
    .heading_left_image_content .content-block h1,.heading_left_image_content .content-block h2, .heading_left_image_content .content-block h3, .heading_left_image_content .content-block h4, .heading_left_image_content .content-block h5, .heading_left_image_content .content-block h6 {
        font-size: 16px;
        line-height: 100%;
    }
    .img-left-c{
        margin-bottom: 30px;
    }
}

